@charset "UTF-8";
/*----------------------------------------------------------
更新日：2017年10月21日

=リンクエリア(#link-area)

=イメージエリア(#img-area)

=SNSエリア(#sns-area)

=タブレット
	=TLイメージエリア(#img-area)
	=TL SNSエリア(#sns-area)

=スマホ
	=SPイメージエリア(#img-area)
	=SP SNSエリア(#sns-area)
-------------------------------------------------------------*/
/* =リンクエリア(#link-area) */
#link-area {
  padding: 0;
  padding-top: 30px;
}

header nav ul:nth-of-type(2) li {
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-right: -3px;
  font-size: 140%;
}

header nav ul:nth-of-type(2) li a:hover {
  background: #fff;
  color: #323232;
}

header nav ul:nth-of-type(2) li a {
  display: inline-block;
  width: 265.25px;
  text-align: center;
  padding: 4px 0 3.4px 0;
  color: #fff;
}

header nav ul:nth-of-type(2) li a:hover {
  text-decoration: none;
}

/* =イメージエリア(#img-area)
------------------------------------------------------------*/
#img-area {
  background: #fff;
  padding: 0 0 30px 0;
}

#img-area > h1 {
  display: none;
}

#img-area > div {
  max-width: 1200px;
  margin: 0 auto;
}

#player {
  width: 80% !important;
}

.modal {
  display: none;
}

.inline {
  cursor: pointer;
  margin-bottom: 30px;
}

#inline-content {
  background: #fff;
  padding: 30px;
  text-align: left;
  line-height: 1.4;
  position: relative;
}

#inline-content figure {
  margin-bottom: 20px;
}

#inline-content ul {
  margin-top: 30px;
  margin-bottom: 30px;
}

#inline-content li.name {
  float: left;
}

#inline-content li.name img {
  width: 40px;
  vertical-align: middle;
  margin-right: 10px;
}

#inline-content li.car,
#inline-content li.bike,
#inline-content li.ship {
  position: relative;
  padding-left: 120px;
  float: right;
  padding-top: 10px;
}

#inline-content li.car:before,
#inline-content li.bike:before,
#inline-content li.ship:before {
  position: absolute;
  left: 0;
  top: 8px;
  display: block;
  content: "";
  width: 110px;
  height: 16px;
  background: #003145;
  text-align: center;
  text-transform: none;
  padding: 2px 0;
  color: #fff;
}

#inline-content li.car.car:before,
#inline-content li.bike.car:before,
#inline-content li.ship.car:before {
  content: "Automobile";
}

#inline-content li.car.bike:before,
#inline-content li.bike.bike:before,
#inline-content li.ship.bike:before {
  content: "Motorcycle / ATV";
}

#inline-content li.car.ship:before,
#inline-content li.bike.ship:before,
#inline-content li.ship.ship:before {
  content: "Marine";
}

#inline-content .btn {
  text-align: center;
}

#inline-content .btn a {
  border: solid 2px #003145;
  text-transform: uppercase;
  font-size: 96%;
  font-family: SuzukiPROBold;
  padding: 8px 40px 7px 36px;
  position: relative;
  margin-right: 30px;
  color: #003145;
  display: inline-block;
}

#inline-content .btn a:after {
  display: inline-block;
  content: "";
  width: 7px;
  height: 12px;
  background: url("/img/common/arrow_r4.png") no-repeat 0 0;
  -ms-background-size: 100%;
  background-size: 100%;
  position: absolute;
  right: 26px;
  top: 32%;
}

#inline-content .btn a:hover {
  text-decoration: none;
  background: #003145;
  color: #fff;
}

#inline-content .btn a:hover:after {
  display: inline-block;
  content: "";
  width: 7px;
  height: 12px;
  background: url("/img/common/arrow_r3.png") no-repeat 0 0;
  -ms-background-size: 100%;
  background-size: 100%;
  position: absolute;
  right: 26px;
  top: 32%;
}

p.close {
  position: absolute;
  right: -10px;
  top: -10px;
  color: #f00;
}

/* =SNSエリア(#sns-area)
------------------------------------------------------------*/
#sns-area {
  max-width: 1230px;
  margin: 0 auto;
  padding: 40px 0 60px 0;
}

#sns-area h1 {
  margin-bottom: 10px;
  padding-left: 5px;
  text-transform: uppercase;
}

#sns-area .js-masonry {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
}

#sns-area .item {
  width: 143px;
  margin: 4px;
  cursor: pointer;
}

#sns-area .big {
  width: 294px;
}

#sns-area .cboxPhoto {
  width: 10% !important;
}

#inline-content2 {
  padding-bottom: 20px;
}

#inline-content2 p {
  margin: 0;
}

#inline-content2 img {
  width: 100%;
}

#inline-content2 .btn {
  padding-top: 20px;
}

#inline-content2 .btn a {
  margin: 0 auto;
}

#inline-content2 .btn a:after {
  top: 8px;
}

/* =タブレット
-------------------------------------------------------------*/
@media screen and (max-width: 1023px) {
  /* =TLイメージエリア(#img-area) */
  #img-area > h1 {
    display: block;
    color: #323232;
    text-transform: uppercase;
    margin-left: 20px;
    margin-bottom: 30px;
  }
  #img-area p {
    margin: 0 20px;
  }
  #img-area p.btn {
    margin: 0 auto;
    width: 75%;
  }
  #img-area p.btn a {
    border: solid 1px #00293a;
    padding: 20px 0;
  }
  #img-area p.btn a:after {
    right: 50%;
    margin-right: -34px;
  }
  #img-area p.btn a:hover:after {
    right: 50%;
    top: 22px;
  }
  .inline {
    margin-bottom: 0;
    padding-bottom: 30px;
  }
  #inline-content .btn a {
    margin: 0;
  }
  #inline-content .btn a:after {
    margin: 0;
  }
  /* =TL SNSエリア(#sns-area) */
  #sns-area {
    padding: 10px 0 40px 0;
  }
  #sns-area h1 {
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 0;
  }
  #inline-content2 .btn a:after {
    top: 7.5px;
    right: 26px;
    margin: 0;
  }
}

/* タブレットここまで */
/* =スマホ
-------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  /* =SPイメージエリア(#img-area) */
  #img-area {
    padding-top: 20px;
    padding-bottom: 10px;
  }
  #img-area > h1 {
    margin-left: 10px;
    margin-bottom: 20px;
  }
  #inline-content {
    padding: 10px 10px 20px 10px;
  }
  #inline-content figure {
    margin-bottom: 10px;
  }
  #inline-content ul {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #inline-content li.car,
  #inline-content li.bike,
  #inline-content li.ship {
    display: inline-block;
    padding-left: 120px;
    padding-top: 0;
    margin-bottom: 20px;
  }
  #inline-content li.car:before,
  #inline-content li.bike:before,
  #inline-content li.ship:before {
    top: -2px;
  }
  #inline-content li.name {
    float: none;
    clear: both;
  }
  #inline-content .btn {
    text-align: center;
  }
  #inline-content .btn a {
    margin: 0;
  }
  /* =SP SNSエリア(#sns-area) */
  #sns-area {
    padding: 10px 0 30px 0;
  }
  #sns-area h1 {
    padding-left: 0;
    margin-left: 10px;
  }
  #sns-area .big {
    width: 143px;
  }
}

/* スマホここまで */
